<template>
    <nav class="navbar navbar-expand-lg navbar-light bg-primary">
        <a class="navbar-brand" href="#">Projet List-Course</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <router-link to="/"><a class="nav-link" href="#">Accueil <span class="sr-only"></span></a></router-link>
                </li>
                <li class="nav-item">
                    <router-link to="/listing"><a class="nav-link" href="#">Listes</a></router-link>
                </li>
            </ul>
        </div>
    </nav>
</template>